html {
    font-size: 120%;
}

body[data-type=form] .app__sidebar {
    flex-basis: 95%;
}


body .slides {
    max-width: 1100px;

}

.table thead th {
    line-height: 1.3;
}

h3 {
    font-size: 1.375rem;
    line-height: 1.4;
}

.app__title {
    font-size: 1.75rem;
}

.text-muted {
    font-size: 1rem;
}

.js-pm-text-step-note {
    font-size: 0.875rem;
    margin-top: 1rem;
}

.progressBar:after {
    background-color: #FF40FF;
}

.btn-primary {
    background-color: #FF40FF;
    border-color: #FF40FF;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #C000C0;
    border-color: #C000C0;
}

.btn-outline-primary {
    color: #C000C0;
    border-color: #C000C0;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #C000C0;
    border-color: #C000C0;
}

.app__header {
    min-height: 200px;
    height: 350px;
    max-height: 600px;

    background-position: 50% 30%;
}